Unable to Publish Post Issue

A few users have reported issues with publishing posts following the WordPress 5.* update on July 22nd, 2019.

To resolve the issue, please ensure you are updating your blog while connected to either VCU’s Rams VPN or VCU SafeNet.

Technical description: The request to publish the post is being caught in the server’s Application Security Management (ASM) policy, which uses a learning algorithm to identify which requests are safe to process and reject outliers. Following the update, the WordPress core uses new and updated resource paths which the ASM thinks are unsafe because it has never seen them before. It will take some time for the ASM to learn that these new functions are safe. Users are a trusted VCU network will completely bypass the ASM.

Powered by VCU blogs